// SampleApp_VC++_MFCDoc.h : Schnittstelle der Klasse CSampleApp_VC_MFCDoc
//


#pragma once

class CSampleApp_VC_MFCDoc : public CDocument
{
protected: // Nur aus Serialisierung erstellen
	CSampleApp_VC_MFCDoc();
	DECLARE_DYNCREATE(CSampleApp_VC_MFCDoc)

// Attribute
public:

// Operationen
public:

// Überschreibungen
	public:
	virtual BOOL OnNewDocument();
	virtual void Serialize(CArchive& ar);

// Implementierung
public:
	virtual ~CSampleApp_VC_MFCDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

protected:

// Generierte Funktionen für die Meldungstabellen
protected:
	DECLARE_MESSAGE_MAP()
};


